@font-face {
    font-family: 'SnellRoundhand Script';
    src: url('fonts/SnellRoundhand-Script.eot');
    src: url('fonts/SnellRoundhand-Script.eot?#iefix') format('embedded-opentype'),
        url('fonts/SnellRoundhand-Script.woff2') format('woff2'),
        url('fonts/SnellRoundhand-Script.woff') format('woff'),
        url('fonts/SnellRoundhand-Script.ttf') format('truetype'),
        url('fonts/SnellRoundhand-Script.svg#SnellRoundhand-Script') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sofia Pro';
    src: url('fonts/SofiaProLight.eot');
    src: url('fonts/SofiaProLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/SofiaProLight.woff2') format('woff2'),
        url('fonts/SofiaProLight.woff') format('woff'),
        url('fonts/SofiaProLight.ttf') format('truetype'),
        url('fonts/SofiaProLight.svg#SofiaProLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'STIXGeneral';
    src: url('fonts/STIXGeneral-Bold.eot');
    src: url('fonts/STIXGeneral-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/STIXGeneral-Bold.woff2') format('woff2'),
        url('fonts/STIXGeneral-Bold.woff') format('woff'),
        url('fonts/STIXGeneral-Bold.ttf') format('truetype'),
        url('fonts/STIXGeneral-Bold.svg#STIXGeneral-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


